/*
 Theme Name:   Control Alt Designs Child Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Control Alt Designs Child Theme
 Author:       Collin Johnson
 Author URI:   http://www.controlaltdesigns.com
 Template:     u-design
 Version:      2.13.10
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/

.divnopadd div {
	margin-bottom:0px; padding-bottom:0px
}

/* Begin Custom Checklist */
.list-striped ul > li:nth-of-type(odd) {
  background-color: #f7f7f7;
}	

.checklist1 ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	font-size:1.0em; line-height:1.2em
}

.checklist1 li {
	padding:8px 8px 8px 40px;
	margin:0px 0px 5px 0px;
	background-image:url(https://memurologydev.melloncg.net/wp-content/uploads/2020/09/check.png);
	background-position:10px 3px;
	background-size:22px auto;
	background-repeat:no-repeat
}	

.checklist1 ul li:hover {
	background-color:#dfdfdf;
	
}	
/* End Custom Checklist */

.servicerows div {
    margin-bottom:0px; margin-top:0px
}
.servicerows  {
   padding-top:30px; padding-bottom:30px;
	
}

.servicerows h2 {
   font-size:1.3em; line-height:1.3em; margin-top:10px;
	font-style:italic
}



.srodd {
    background-color: #f1f1f1;
    
}

/* Begin Hover Box edits */
.info {
    color: #00529B;
    border: 0px solid #38AEE5;
margin: 0px 0px;
}

.ih-item.square {
    position: relative;
    width: 100%;
    height: 100%;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0);
    margin-bottom: 5px;
}

.hovbox h2 {border-top:1px solid #ffffff; border-bottom:1px solid #ffffff}
/* End Hover Box edits */

/* Begin main menu submenu customization*/
	ul.sub-menu {
		margin-top: 15px !important;
		background-color:#cccccc !important
	}
/* End main menu submenu customization*/




h1 {color:#9a0000}

.requestbox {
      background-color:#111d33;
	padding:30px;
	background-image:url(/wp-content/uploads/2019/07/bgd_requestbox.jpg);
	background-position:center bottom;
	background-size:cover;
}
.requestbox h2 {
    font-size:2.5em; line-height:1.2em
}


.bgdhover:hover {
	background:#044680;
	
}
.bgdhover {
	background-color:#333333;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	transition: all 0.2s ease-in-out;
}

.bgdhover a {
	display:block
}
.bgdhover a:hover {
	TEXT-DECORATION:none
}




.bgdadaptable {
	background-image:url(/wp-content/uploads/2019/08/bgd_sparks2.jpg);
}
.bgddependable {
	background-image:url(/wp-content/uploads/2019/08/bgd_manworking2.jpg);
}
.bgdreliable {
	background-image:url(/wp-content/uploads/2019/08/bgd_holdingpart2.jpg);
}
.bgdstable {
	background-image:url(/wp-content/uploads/2019/08/bgd_logo2.jpg);
}

#slogan {
      display:none
}



/* Begin Super Fly Menu Customization */

.mean-bar {display:none !important;}
.mean-nav {	display:none !important;}

@media screen and (max-width: 1024px) {
	.superfly-on #sfm-mob-navbar {
		display: block !important;
	}
}

@media all and (min-width: 1024px){
.superfly-on #sfm-sidebar,  .superfly-on .sfm-navicon-button{
display: none !important;

}
}

#sfm-mob-navbar {
    background-color: #ffffff !important;
	background-image: url(/wp-content/uploads/2019/10/bgd_top_mobile.png);
	background-size:100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
	text-align:left;
}

@media screen and (max-width: 1024px) {
	#sfm-mob-navbar img {
		height: 70px;
		margin-top: 6px;
	}
	#top-wrapper {display:none !important;}
	#sfm-mob-navbar {text-align:left !important}
}

@media screen and (max-width: 1024px) {
.superfly-on #sfm-mob-navbar {
    display: block !important;
}
}

/* End Super Fly Menu Customization */


/* Begin For Men/Women menu customization */



.formenwomen ul {
	margin:16px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	list-style:none;
	font-size:1.0em; line-height:1em;
	text-align:left;
}

.formenwomen li:hover {
	background-color:#ffffff !important
}		
.formenwomen li {
	margin:0px 0px 0px 0px !important;
	padding:16px 0px 16px 30px !important;
	background:none !important;
	border-bottom: 1px solid #dddddd;
	
}

.formenwomen ul li:before {    
    font-family: 'FontAwesome';
    content: '\f067';
    margin:0 15px 0 -15px;
    color: #333;
	
}
	

.formenwomen li a:before {
	margin:0px 0px 0px 0px !important;
	border:none !important;
	background:none !important;
	content:none !important;
	display:block
}


.formenwomen A, .formenwomen A:visited {
	margin:0px 0px 0px 0px !important;
	padding:0px !important;
	border:none !important;
	
}
.formenwomen A:visited {
	border:none !important;
}
.formenwomen A:hover {
	border:none !important;
}
	
/* End Wordpress Footer Custom Menu Customization */



/* Begin Wordpress Footer Custom Menu Customization */

#bottom .widget_nav_menu li a {
    background: none
}

.footermenu ul {
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	list-style:none;
	font-size:1.0em; line-height:1em;
	text-align:left;
}

.footermenu li:hover {
	background-color:#333333
}		
.footermenu li {
	margin:0px 0px 0px 0px !important;
	padding:10px 0px 10px 0px !important;
	background:none !important;
	
}	
.footermenu li a:before {
	margin:0px 0px 0px 0px !important;
	border:none !important;
	background:none !important;
	content:none !important;
}


.footermenu A, .footermenu A:visited {
	margin:0px 0px 0px 0px !important;
	padding:0px !important;
	border:none !important;
}
.footermenu A:visited {
	border:none !important;
}
.footermenu A:hover {
	border:none !important;
}
	
/* End Wordpress Footer Custom Menu Customization */

#footer-bg {
      display:none
}

.white, .white h1, .white h2, .white h3, .white h4 {
      color:#FFFFFF
}

.white A {
	color: #ffffff; TEXT-DECORATION: none
}
.white A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.white A:hover {
	color: #cccccc; TEXT-DECORATION:underline
}



.btn button, .btn a {
      font-family: 'Poppins', sans-serif !important; font-size:20px !important; padding-left:30px !important; padding-right:30px !important; font-weight:600
}

.btn2 button, .btn2 a {
      font-family: 'Poppins', sans-serif !important; font-size:18px !important;
}

.btn3 button, .btn3 a {
      font-family: 'Poppins', sans-serif !important; 
}

.no-breadcrumbs-padding {padding: 0px; }
.entry { padding: 0px; clear: both;}


/*Delete 3 and 4 in order to active 1 and 2. This will move the content to be flush to the top of the browser */



/*3#home-page-content { margin-top:0px}*/
/*4#page-content-title { margin-top:0px}*/
/*1#home-page-content { margin-top:-80px}*/
/*2#page-content-title { margin-top:-80px}*/





/*REMOVE TOP CONTENT PADDING FOR DOING FULL WIDTH ROW SECONDARY PAGE HEADER*/
.no-breadcrumbs-padding {
    padding: 0px 0; 
}


#home-page-content #content-container { padding:0px 0; }
#page-content #content-container { padding:0px 0; }

.entry {
    padding: 0px;
    clear: both;
}

.nopadding {
    margin-bottom:0px !important; 
	padding:0px !important; 
}

.bgdvideos {
	background-size:cover !important;
	background-repeat:no-repeat
}
@media only screen and (max-width: 720px) {
	.bgdvideos {
		background-size:800px auto !important
	}
	
}
@media only screen and (max-width: 720px) {

#top-wrapper {
   position:inherit;
    z-index: 20000;
    margin: auto;
    width: 100%;
	/*background-color: rgba(0, 0, 0, 1);*/
	display:inherit;
	padding-bottom:0px
		
}

#home-page-content {
    margin-top:0px
}

h1 {font-size:36px; line-height:40px;}
h2 {font-size:28px; line-height:34px;}
h3 {font-size:22px; line-height:26px;}

}

/*Responsive Menu Bar customization*/

.mean-bar {
        background: #0a4f80 !important;
}

.mean-nav {
        background: #0082b0 !important;
}

.mean-container .mean-nav ul li a {
		font-family: 'Work Sans' !important; 
		text-transform:uppercase !important;
	font-size:20px;
	text-align:center
}

.mean-container .mean-nav ul li li a {
		
	font-size:16px;
	
}

/* Begin Wordpress Custom Menu Customization */
.submenu1 h2 {
	
	font-size:1.4em; line-height:1em;
	background-color:#58b031;
	color:#ffffff;
	padding:20px;
}

.submenu1 ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	font-size:1.0em; line-height:1em;
	text-align:left;
}

.submenu1 li:hover {
	background-color:#333333
}		

.submenu1 li {
	
	margin:0px 0px 3px 0px;
	background-color:#f1f1f1;
	
}	
		

.submenu1 A {
	color: #333333; TEXT-DECORATION: none; display:block;
	padding:20px;
}
.submenu1 A:visited {

	color: #333333; TEXT-DECORATION: none
}
.submenu1 A:hover {
	color: #ffffff; TEXT-DECORATION:none
}
	
/* End Wordpress Custom Menu Customization */


/* Start Ninja Forms Styles for forms */

.form1 input, .form1 textarea
	{
		border:1px solid #626bdb;

		webkit-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25); 
		
		-webkit-border-radius: 6px; 
		-moz-border-radius: 6px;
		border-radius: 6px;
		
		background-color:transparent;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:2%;
		padding-right:2%;
		color: #333333;
		font-size:16px;
		width:95%;
		margin:5px 0px 5px 0px;
		font-family: 'Source Sans Pro', sans-serif; 
	}

.form1 .submit1 {
    color: #ffffff;
    background: #168d02;
	font-weight:bold;
    padding: 10px 20px 10px 20px;
	width:100px; margin:auto;
	margin-top:10px;
	
	 text-transform:uppercase;
	webkit-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25); 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #ffffff;
	/*text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);*/
}
.form1 .submit1:hover {
    background:#333333;
	color: #ffffff;
}


/* End Ninja Forms Styles for forms */

.form2 input::placeholder {
  color: #ff924b;
}

.form2 input, .form2 textarea
	{
		border:1px solid #ffffff;

		webkit-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25); 
		
		-webkit-border-radius: 6px; 
		-moz-border-radius: 6px;
		border-radius: 6px;
		
		background-color:transparent;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:2%;
		padding-right:2%;
		color: #ffffff;
		font-size:16px;
		width:70%;
		margin:5px 0px 5px 0px;
		font-family: 'Source Sans Pro', sans-serif; 
	}

.form2 .submit2 {
    color: #ffffff;
    background: #ab4b0d;
	font-weight:bold;
    padding: 10px 10px 10px 10px;
	width:100px; margin:auto;
	margin-top:10px;
	
	 text-transform:uppercase;
	webkit-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25); 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #ffffff;
	/*text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);*/
}
.form2 .submit2:hover {
    background:#833300;
	color: #ffffff;
}